This bugzilla service is closed. All entries have been migrated to https://gitlab.com/libeigen/eigen
Bug 638 - Minor typo and missing picture
Summary: Minor typo and missing picture
Status: RESOLVED FIXED
Alias: None
Product: Eigen
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.2
Hardware: All All
: Normal Unknown
Assignee: Nobody
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-04 09:55 UTC by mpuels
Modified: 2019-12-04 12:31 UTC (History)
3 users (show)



Attachments

Description mpuels 2013-08-04 09:55:12 UTC
On the doc page http://eigen.tuxfamily.org/dox/group__TutorialSparse.html search for 'Lapace' and replace it by 'Laplace'.

An image under the heading "First Example" is missing. Its URL is http://eigen.tuxfamily.org/dox/Tutorial_sparse_example.jpeg.
Comment 1 Gael Guennebaud 2013-08-12 13:40:16 UTC
Thank you for the report:

https://bitbucket.org/eigen/eigen/commits/10158ce79cbb/
Changeset:   10158ce79cbb
User:        ggael
Date:        2013-08-12 13:37:47
Summary:     Bug 638: fix typos in sparse tutorial
Comment 2 Nobody 2019-12-04 12:31:52 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to gitlab.com's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.com/libeigen/eigen/issues/638.

Note You need to log in before you can comment on or make changes to this bug.